CVE-2022-34203

  • Published Date: Thu 23 Jun 2022
  • Last Modified Date: Wed 29 Jun 2022

A cross-site request forgery (CSRF) vulnerability in Jenkins EasyQA Plugin 1.0 and earlier allows attackers to connect to an attacker-specified HTTP server.

References (Advisories, Solutions, and Tools):



Note: This page is generated by our securitybot and has not been checked for errors. Feed Source: NVD